## rust-vhost 0.8.1

=== debian/changelog ===
rust-vhost (0.8.1-1) unstable; urgency=medium

  * Package vhost 0.8.1 from crates.io using debcargo 2.6.0
  * Remove fix-mmap-feature-vm-memory.patch, it has been merged upstream

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 18 Jul 2023 10:10:42 +0300

rust-vhost (0.8.0-1) unstable; urgency=medium

  [ Michael Tokarev ]
  * Package vhost 0.8.0 from crates.io using debcargo 2.6.0
  * set the forgotten collapse_features=true

  [ Blair Noctis ]
  * Enable backend-mmap feature, a bug upstream let slip through

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 16 Jul 2023 14:10:57 +0300

rust-vhost (0.6.0-5) unstable; urgency=medium

  * Team upload.
  * Package vhost 0.6.0 from crates.io using debcargo 2.6.0
  * Fix tests on architectures where alignment of u64/s64 is only 4.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 May 2023 21:57:13 +0000

rust-vhost (0.6.0-4) unstable; urgency=medium

  * drop architecture restrictions now once vmm-sys-util is not
    restricted

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 06 May 2023 14:01:42 +0300

rust-vhost (0.6.0-3) unstable; urgency=medium

  * enable more 64bit architectures: s390x & sparc64

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 28 Apr 2023 18:58:45 +0300

rust-vhost (0.6.0-2) unstable; urgency=medium

  * restrict Architecture: to the same list as vmm-sys-util
  * add myself to Uploaders

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 23 Apr 2023 17:47:21 +0300

rust-vhost (0.6.0-1) unstable; urgency=medium

  * Package vhost 0.6.0 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Apr 2023 19:06:52 +0300
