=== debian/control ===
Source: rust-vhost
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>,
 librust-vm-memory-0.12+backend-mmap-dev <!nocheck>,
 librust-vm-memory-0.12+default-dev <!nocheck>,
 librust-vmm-sys-util-0.11+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vhost]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vhost
X-Cargo-Crate: vhost
Rules-Requires-Root: no

Package: librust-vhost-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 librust-vm-memory-0.12+backend-mmap-dev,
 librust-vm-memory-0.12+default-dev,
 librust-vm-memory-0.12+xen-dev,
 librust-vmm-sys-util-0.11+default-dev
Provides:
 librust-vhost+default-dev (= ${binary:Version}),
 librust-vhost+test-utils-dev (= ${binary:Version}),
 librust-vhost+vhost-kern-dev (= ${binary:Version}),
 librust-vhost+vhost-net-dev (= ${binary:Version}),
 librust-vhost+vhost-user-dev (= ${binary:Version}),
 librust-vhost+vhost-user-master-dev (= ${binary:Version}),
 librust-vhost+vhost-user-slave-dev (= ${binary:Version}),
 librust-vhost+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost+xen-dev (= ${binary:Version}),
 librust-vhost-0-dev (= ${binary:Version}),
 librust-vhost-0+default-dev (= ${binary:Version}),
 librust-vhost-0+test-utils-dev (= ${binary:Version}),
 librust-vhost-0+vhost-kern-dev (= ${binary:Version}),
 librust-vhost-0+vhost-net-dev (= ${binary:Version}),
 librust-vhost-0+vhost-user-dev (= ${binary:Version}),
 librust-vhost-0+vhost-user-master-dev (= ${binary:Version}),
 librust-vhost-0+vhost-user-slave-dev (= ${binary:Version}),
 librust-vhost-0+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost-0+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost-0+xen-dev (= ${binary:Version}),
 librust-vhost-0.8-dev (= ${binary:Version}),
 librust-vhost-0.8+default-dev (= ${binary:Version}),
 librust-vhost-0.8+test-utils-dev (= ${binary:Version}),
 librust-vhost-0.8+vhost-kern-dev (= ${binary:Version}),
 librust-vhost-0.8+vhost-net-dev (= ${binary:Version}),
 librust-vhost-0.8+vhost-user-dev (= ${binary:Version}),
 librust-vhost-0.8+vhost-user-master-dev (= ${binary:Version}),
 librust-vhost-0.8+vhost-user-slave-dev (= ${binary:Version}),
 librust-vhost-0.8+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost-0.8+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost-0.8+xen-dev (= ${binary:Version}),
 librust-vhost-0.8.1-dev (= ${binary:Version}),
 librust-vhost-0.8.1+default-dev (= ${binary:Version}),
 librust-vhost-0.8.1+test-utils-dev (= ${binary:Version}),
 librust-vhost-0.8.1+vhost-kern-dev (= ${binary:Version}),
 librust-vhost-0.8.1+vhost-net-dev (= ${binary:Version}),
 librust-vhost-0.8.1+vhost-user-dev (= ${binary:Version}),
 librust-vhost-0.8.1+vhost-user-master-dev (= ${binary:Version}),
 librust-vhost-0.8.1+vhost-user-slave-dev (= ${binary:Version}),
 librust-vhost-0.8.1+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost-0.8.1+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost-0.8.1+xen-dev (= ${binary:Version})
Description: Pure rust library for vdpa, vhost and vhost-user - Rust source code
 This package contains the source for the Rust vhost crate, packaged by debcargo
 for use with cargo and dh-cargo.
