## rust-vhost 0.10.0

=== debian/changelog ===
rust-vhost (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package vhost 0.10.0 from crates.io using debcargo 2.6.1
  * Stop patching serial_test dev-dependency, what upstream wants now matches
    what Debian has.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jan 2024 09:50:49 +0000
