=== debian/control ===
Source: rust-vhost
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>,
 librust-vm-memory-0.14+backend-mmap-dev <!nocheck>,
 librust-vm-memory-0.14+default-dev <!nocheck>,
 librust-vmm-sys-util-0.12+default-dev (>= 0.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vhost]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vhost
X-Cargo-Crate: vhost
Rules-Requires-Root: no

Package: librust-vhost-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 librust-vm-memory-0.14+backend-mmap-dev,
 librust-vm-memory-0.14+default-dev,
 librust-vm-memory-0.14+xen-dev,
 librust-vmm-sys-util-0.12+default-dev (>= 0.12.1-~~)
Provides:
 librust-vhost+default-dev (= ${binary:Version}),
 librust-vhost+test-utils-dev (= ${binary:Version}),
 librust-vhost+vhost-kern-dev (= ${binary:Version}),
 librust-vhost+vhost-net-dev (= ${binary:Version}),
 librust-vhost+vhost-user-dev (= ${binary:Version}),
 librust-vhost+vhost-user-backend-dev (= ${binary:Version}),
 librust-vhost+vhost-user-frontend-dev (= ${binary:Version}),
 librust-vhost+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost+xen-dev (= ${binary:Version}),
 librust-vhost-0-dev (= ${binary:Version}),
 librust-vhost-0+default-dev (= ${binary:Version}),
 librust-vhost-0+test-utils-dev (= ${binary:Version}),
 librust-vhost-0+vhost-kern-dev (= ${binary:Version}),
 librust-vhost-0+vhost-net-dev (= ${binary:Version}),
 librust-vhost-0+vhost-user-dev (= ${binary:Version}),
 librust-vhost-0+vhost-user-backend-dev (= ${binary:Version}),
 librust-vhost-0+vhost-user-frontend-dev (= ${binary:Version}),
 librust-vhost-0+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost-0+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost-0+xen-dev (= ${binary:Version}),
 librust-vhost-0.10-dev (= ${binary:Version}),
 librust-vhost-0.10+default-dev (= ${binary:Version}),
 librust-vhost-0.10+test-utils-dev (= ${binary:Version}),
 librust-vhost-0.10+vhost-kern-dev (= ${binary:Version}),
 librust-vhost-0.10+vhost-net-dev (= ${binary:Version}),
 librust-vhost-0.10+vhost-user-dev (= ${binary:Version}),
 librust-vhost-0.10+vhost-user-backend-dev (= ${binary:Version}),
 librust-vhost-0.10+vhost-user-frontend-dev (= ${binary:Version}),
 librust-vhost-0.10+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost-0.10+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost-0.10+xen-dev (= ${binary:Version}),
 librust-vhost-0.10.0-dev (= ${binary:Version}),
 librust-vhost-0.10.0+default-dev (= ${binary:Version}),
 librust-vhost-0.10.0+test-utils-dev (= ${binary:Version}),
 librust-vhost-0.10.0+vhost-kern-dev (= ${binary:Version}),
 librust-vhost-0.10.0+vhost-net-dev (= ${binary:Version}),
 librust-vhost-0.10.0+vhost-user-dev (= ${binary:Version}),
 librust-vhost-0.10.0+vhost-user-backend-dev (= ${binary:Version}),
 librust-vhost-0.10.0+vhost-user-frontend-dev (= ${binary:Version}),
 librust-vhost-0.10.0+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost-0.10.0+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost-0.10.0+xen-dev (= ${binary:Version})
Description: Pure rust library for vdpa, vhost and vhost-user - Rust source code
 Source code for Debianized Rust crate "vhost"
