=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost 0.10.0 --all-targets --all-features
Features: test-name=rust-vhost:@
Depends: dh-cargo (>= 18), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost 0.10.0 --all-targets
Features: test-name=librust-vhost-dev:default
Depends: dh-cargo (>= 18), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost 0.10.0 --all-targets --no-default-features --features test-utils
Features: test-name=librust-vhost-dev:test-utils
Depends: dh-cargo (>= 18), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost 0.10.0 --all-targets --no-default-features --features vhost-kern
Features: test-name=librust-vhost-dev:vhost-kern
Depends: dh-cargo (>= 18), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost 0.10.0 --all-targets --no-default-features --features vhost-net
Features: test-name=librust-vhost-dev:vhost-net
Depends: dh-cargo (>= 18), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost 0.10.0 --all-targets --no-default-features --features vhost-user
Features: test-name=librust-vhost-dev:vhost-user
Depends: dh-cargo (>= 18), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost 0.10.0 --all-targets --no-default-features --features vhost-user-backend
Features: test-name=librust-vhost-dev:vhost-user-backend
Depends: dh-cargo (>= 18), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost 0.10.0 --all-targets --no-default-features --features vhost-user-frontend
Features: test-name=librust-vhost-dev:vhost-user-frontend
Depends: dh-cargo (>= 18), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost 0.10.0 --all-targets --no-default-features --features vhost-vdpa
Features: test-name=librust-vhost-dev:vhost-vdpa
Depends: dh-cargo (>= 18), librust-serial-test-2+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable
