## rust-vhost 0.13.0

=== debian/changelog ===
rust-vhost (0.13.0-2) unstable; urgency=medium

  * Team upload
  * Package vhost 0.13.0 from crates.io using debcargo 2.7.11
  * Relax rust-vmm-sys-util dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 12:26:25 -0400

rust-vhost (0.13.0-1) unstable; urgency=medium

  * Package vhost 0.13.0 from crates.io using debcargo 2.6.0
  * create relax-deps.patch to downgrade serial_test dep version
    from 3.0 to 2.0
  * build-depend on architecture-is-64-bit due to all rust-vmm
    subsystem being 64bit-only

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 30 Nov 2024 17:36:46 +0300
