=== debian/control ===
Source: rust-vhost
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 architecture-is-64-bit
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.8.0-~~) <!nocheck>,
 librust-uuid-1+fast-rng-dev (>= 1.8.0-~~) <!nocheck>,
 librust-uuid-1+v4-dev (>= 1.8.0-~~) <!nocheck>,
 librust-vm-memory-0.16+backend-mmap-dev <!nocheck>,
 librust-vm-memory-0.16+default-dev <!nocheck>,
 librust-vmm-sys-util-0+default-dev (>= 0.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vhost]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vhost
Homepage: https://github.com/rust-vmm/vhost
X-Cargo-Crate: vhost

Package: librust-vhost-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 librust-uuid-1+default-dev (>= 1.8.0-~~),
 librust-uuid-1+fast-rng-dev (>= 1.8.0-~~),
 librust-uuid-1+v4-dev (>= 1.8.0-~~),
 librust-vm-memory-0.16+backend-mmap-dev,
 librust-vm-memory-0.16+default-dev,
 librust-vm-memory-0.16+xen-dev,
 librust-vmm-sys-util-0+default-dev (>= 0.12-~~)
Provides:
 librust-vhost+default-dev (= ${binary:Version}),
 librust-vhost+postcopy-dev (= ${binary:Version}),
 librust-vhost+test-utils-dev (= ${binary:Version}),
 librust-vhost+vhost-kern-dev (= ${binary:Version}),
 librust-vhost+vhost-net-dev (= ${binary:Version}),
 librust-vhost+vhost-user-dev (= ${binary:Version}),
 librust-vhost+vhost-user-backend-dev (= ${binary:Version}),
 librust-vhost+vhost-user-frontend-dev (= ${binary:Version}),
 librust-vhost+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost+xen-dev (= ${binary:Version}),
 librust-vhost-0-dev (= ${binary:Version}),
 librust-vhost-0+default-dev (= ${binary:Version}),
 librust-vhost-0+postcopy-dev (= ${binary:Version}),
 librust-vhost-0+test-utils-dev (= ${binary:Version}),
 librust-vhost-0+vhost-kern-dev (= ${binary:Version}),
 librust-vhost-0+vhost-net-dev (= ${binary:Version}),
 librust-vhost-0+vhost-user-dev (= ${binary:Version}),
 librust-vhost-0+vhost-user-backend-dev (= ${binary:Version}),
 librust-vhost-0+vhost-user-frontend-dev (= ${binary:Version}),
 librust-vhost-0+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost-0+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost-0+xen-dev (= ${binary:Version}),
 librust-vhost-0.13-dev (= ${binary:Version}),
 librust-vhost-0.13+default-dev (= ${binary:Version}),
 librust-vhost-0.13+postcopy-dev (= ${binary:Version}),
 librust-vhost-0.13+test-utils-dev (= ${binary:Version}),
 librust-vhost-0.13+vhost-kern-dev (= ${binary:Version}),
 librust-vhost-0.13+vhost-net-dev (= ${binary:Version}),
 librust-vhost-0.13+vhost-user-dev (= ${binary:Version}),
 librust-vhost-0.13+vhost-user-backend-dev (= ${binary:Version}),
 librust-vhost-0.13+vhost-user-frontend-dev (= ${binary:Version}),
 librust-vhost-0.13+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost-0.13+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost-0.13+xen-dev (= ${binary:Version}),
 librust-vhost-0.13.0-dev (= ${binary:Version}),
 librust-vhost-0.13.0+default-dev (= ${binary:Version}),
 librust-vhost-0.13.0+postcopy-dev (= ${binary:Version}),
 librust-vhost-0.13.0+test-utils-dev (= ${binary:Version}),
 librust-vhost-0.13.0+vhost-kern-dev (= ${binary:Version}),
 librust-vhost-0.13.0+vhost-net-dev (= ${binary:Version}),
 librust-vhost-0.13.0+vhost-user-dev (= ${binary:Version}),
 librust-vhost-0.13.0+vhost-user-backend-dev (= ${binary:Version}),
 librust-vhost-0.13.0+vhost-user-frontend-dev (= ${binary:Version}),
 librust-vhost-0.13.0+vhost-vdpa-dev (= ${binary:Version}),
 librust-vhost-0.13.0+vhost-vsock-dev (= ${binary:Version}),
 librust-vhost-0.13.0+xen-dev (= ${binary:Version})
Description: Pure rust library for vdpa, vhost and vhost-user - Rust source code
 Source code for Debianized Rust crate "vhost"
