## rust-vhost 0.14.0

=== debian/changelog ===
rust-vhost (0.14.0-2) unstable; urgency=medium

  * Package vhost 0.14.0 from crates.io using debcargo 2.7.11
  * Fix test compat after bumping vmm-sys-util to 0.15

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 30 Oct 2025 11:34:35 +0100

rust-vhost (0.14.0-1) unstable; urgency=medium

  * Package vhost 0.14.0 from crates.io using debcargo 2.7.8
  * relax-deps.patch: refresh
  * disable-uuid-macro-diagnostics.patch: remove, not needed anymore

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 9 Oct 2025 11:51:31 +0300
